PDA

View Full Version : Patch 4071



bud_27
01-28-2007, 05:07 AM
Please can someone tell me how to get 407.1 patch please - Im trying to play online but the most recent patch availiable on ubi's website is 404. Any help would be appreciated.

bud_27
01-28-2007, 05:07 AM
Please can someone tell me how to get 407.1 patch please - Im trying to play online but the most recent patch availiable on ubi's website is 404. Any help would be appreciated.

MadRuski
01-28-2007, 05:31 AM
that would be the 1946 DVD you have to buy.

bud_27
01-28-2007, 05:33 AM
I have the 1946 dvd - i installed it and i keep on getting the error message telling me i gont have 407.1 version whenever i try to connect online http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

FritzGryphon
01-28-2007, 05:38 AM
Search is your friend.

http://files.games.1c.ru/il2pict/4071m.exe

Also, don't expect that new patches will be on the website. Look on the forums, or in the IL-2 section on 3dgamers.com.

bud_27
01-28-2007, 05:40 AM
thanks pal - cant believe how difficult its been trying to get online with this game again http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

XyZspineZyX
01-28-2007, 06:08 AM
Hi Bud http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

I hear ya. I'm glad somebody helped out with the link

Intreresting point. I sent an e-mail to Ubi about the website for Il2 and 4.071 in particular last week, because I couldn't easily find 4.071

their reply? Well here is the e-mail exchange, starting with my e-mail:


"Hello

Your official Il2 website does not list the latest patch, which is a beta called
4.071. In fact, the newest patch as far as I can see is 4.04m, which is over a
year old. Your forums are also down, and this is the only place I know of where
I had found a link to this 4.071

Can you help me locate the download location for this patch? Thank you"

Them:

"Hello,

IL-2 1946 is already pre-patched, you do not need to patch this game.

Kind regards,
Ubisoft Technical Support"

To which I replied:

"Hello again

You are, unfortunately, very much mistaken concerning the patching status of your simulation titled "Il2 Sturmovik:1946"

The simulation is 'patched' to version 4.07 as it ships. However, that is not the current version released and being played

There is now, and has been for some time, an open Beta patch called 4.071 for this game title. It is listed as a Sticky Thread in your own official forums, in "Oleg's Ready Room". This is not a 3rd party addition, it is from the developer. They released it very quickly after the release of Il2 1946 to address a few issues deemed important enough to warrant immediate attention

I, and most of your customers, have been using 4.071 for a little while. I found it on my own without your assisitance, I just had to ask around the official forums a little bit once they were again available

I understand completely that you cannot be expert on every subject under the sun, but please invetsigate requests for help a little more closely in the future. I am currently enjoying the patch to Il2 1946 and others would like to do so as well.

Please make some arrangement for the official website's update, to accomodate access to this very real and existant patch. We are a small portion of UbiSoft's customers but we are customers nonetheless. Thank you"

Reply? None, because:

"E-mail undeliverable" http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif

So there the state of the art in customer service here, I'm sad to say. I think it's a statement about how much enjoyment we all get from this sim, that we put up with this type of thing for years now. Ubi simply will not respond to help in most cases, but as usual, the community gets members more accurate help, and much faster than the 'offcial' source http://forums.ubi.com/images/smilies/25.gif

FritzGryphon
01-28-2007, 06:55 AM
Given how much this game is patched, I don't think it's reasonable to think an e-mail tech will be aware of the latest version. It'd be a miracle if the tech has even heard of 1946.

Also, 4.071 is not 'officially' released anyway. It was released in beta form for community input.

So although it's become widely used, it won't be anywhere on the UBI site, nor will they know about it.

XyZspineZyX
01-28-2007, 06:57 AM
You give them far too much credit I think, Fritz http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif In my opinion, it's their job to know their product line. Same as an electronics store, it's inexcusable for them to not know the features of their radios